@charset "utf-8";
 #nav { display: block; margin: 0; padding: 0; position: relative; float:right; z-index:1000; }
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative;  }
  #nav a { display: block; font:normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;  }
  #nav ul { display: none; position: absolute; left: -5px; margin: 0; padding: 0; _overflow:visible !important; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; _height:0px; }
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 130px; }
#nav ul ul { top:-7px; left: 132px; background:#fafafa; }

/* Everything else is theming */
 
#nav { height: 28px; }
#nav *:hover { background-color: none; }
#nav a { border-right: 1px solid white; color: #999; font-size: 12px; padding:10px 0px 10px 20px; line-height: 1; text-decoration:none; }
#nav ul { padding:6px 4px; background: white; border: 1px solid #E0E0E0; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #E0E0E0; border-right-color: #E0E0E0; border-bottom-color: #E0E0E0; border-left-color: #E0E0E0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); }
#nav ul li a { border-bottom:1px solid #f0f0f0; }
#nav ul li:last-child a { border-bottom:none; }
#nav a:hover { color:#333; }
#nav ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
.nav_drop_down { padding-right:11px !important; background:url(../img/nav_down.gif) no-repeat right 14px; }
.nav_drop_right { background:url(../img/nav_right.gif) no-repeat right 12px; }
.nav_noline { border-bottom:none !important; } 
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */


#sec_nav { margin:0; padding:0; background-color:#fcfcfc; border:1px solid #ddd; border-top:0; border-bottom-left-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-bottom-left-radius:5px; border-bottom-right-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-bottom-right-radius:5px;}
#sec_nav li { display: block; list-style: none; margin: 0; padding: 0; position: relative; border-bottom:1px solid #e1e1e1; }
#sec_nav li:last-child { border-bottom:0;}
#sec_nav a { display: block; }
#sec_nav ul { display: none; position: absolute; margin: 0; padding: 0; }
* html #sec_nav ul { line-height: 0; } /* IE6 "fix" */
#sec_nav ul a { zoom: 1; } /* IE6/7 fix */
#sec_nav ul li { float: none; }
#sec_nav ul ul { top: 0; }
#sec_nav li:hover { background-color:#f2f2f2; }

#sec_nav ul { width: 130px;  top: -1px; left:198px;}

#sec_nav *:hover { background-color: none; }
#sec_nav a { color:#797979; font-size: 12px; padding:12px 16px; line-height: 1; text-decoration:none; }
#sec_nav li.hover a { }
#sec_nav ul { padding:0;  background: white; border: 1px solid #ddd;  }
#sec_nav ul li a { padding:12px 16px; background-color:#fcfcfc; }
#sec_nav a:hover { color:#333; }
#sec_nav ul a { margin-left:0; }